RubyGems Navigation menu

ixtlan-error-handler 0.4.1

dump errors on filesystem and notify developers, map different errors to specific pages

Versions:

  1. 0.4.5 - October 3, 2013 (11.5 KB)
  2. 0.4.4 - September 25, 2013 (11.5 KB)
  3. 0.4.2 - June 11, 2013 (12 KB)
  4. 0.4.1 - February 22, 2013 (11.5 KB)
  5. 0.4.0 - January 30, 2013 (11.5 KB)
Show all versions (10 total)

Runtime Dependencies:

Authors:

  • Christian Meier

Owners:

B05d3cbc64b0031a24c2887fb6ddc173

Total downloads 8,426

For this version 730

Show all versions (10 total)

Required Ruby Version: None

Licenses:

MIT

Gemfile:
gem 'ixtlan-error-handler', '~> 0.4.1' = Copy to clipboard Copied!

install:
gem install ixtlan-error-handler -v 0.4.1 = Copy to clipboard Copied!

Links: